Bug 166326 - User file rights are incorrect with preview on OOImpress
User file rights are incorrect with preview on OOImpress
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-19 04:59 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 19:03:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The slide designer as I see it initially (25.25 KB, image/png)
2005-08-19 04:59 EDT, Paul F. Johnson
no flags Details
The error OOImpress generates (47.13 KB, image/png)
2005-08-19 05:00 EDT, Paul F. Johnson
no flags Details

  None (edit)
Description Paul F. Johnson 2005-08-19 04:59:53 EDT
Description of problem:
If I attempt to preview any template in OOImpress which I have in my
.openoffice.org2.0/user/template directory or any other directory I have defined
for my templates, I am told I do not have the correct file rights to see them

Version-Release number of selected component (if applicable):
1.9.124-3.2.0

How reproducible:
Always

Steps to Reproduce:
1. Start OOImpress and just create a blank presentation
2. Click on slide design and load. Attachment one shows what I get
3. Click on any of the inbuild ones and the slide will preview. Click on
"Various" (these are converted .pot files - converted by OOo into a directory I
have full access rights to - ~/.openoffice.org2.0/user/templates/)
  
Actual results:
See attachment 2 [details]

Expected results:
I should be able to preview all of the templates.

Additional info:
This bug may be related to another I've reported whereby user defined templates
are not seen.
Comment 1 Paul F. Johnson 2005-08-19 04:59:53 EDT
Created attachment 117900 [details]
The slide designer as I see it initially
Comment 2 Paul F. Johnson 2005-08-19 05:00:31 EDT
Created attachment 117901 [details]
The error OOImpress generates
Comment 3 Paul F. Johnson 2005-08-19 05:02:13 EDT
This bug may be related to #166288 - it seems quite likely from this end.
Comment 4 Caolan McNamara 2005-08-22 07:23:56 EDT
can you do "file->templates->commands->update" and see if stuff does the right
thing afterwards ?
Comment 5 Paul F. Johnson 2005-08-22 19:03:44 EDT
Yep, that got it. Thanks. Closing bug report

Note You need to log in before you can comment on or make changes to this bug.